#help-box::-webkit-scrollbar {
  width: 50px;
  background: #f40009;
}

#help-box::-webkit-scrollbar {
  width: 4px;
}

#help-box::-webkit-scrollbar-track {
  background: #f40009;
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}

#help-box::-webkit-scrollbar-thumb {
  background: white;
  border: none;
}

#face-help {
  position: fixed;
  background: white;
  background-image: url(../images/face-help-background.png);
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  background-repeat: no-repeat;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  height: 100vh;
  width: 100vw;
  right: 0vw;
  top: 0vh;
  transition: right 0.5s ease-in-out;
  z-index: 2001;
}

#face-help > #cokefifa {
  object-fit: contain;
  top: 10vw;
  height: 15vw;
  margin-top: 3vh;
}

#face-help > #face-help-title {
  object-fit: contain;
  width: 40vw;
  position: relative;
  left: -21vw;
  top: 0;
  margin-bottom: 15vh;
}

#face-help > #help-box {
  overflow-y: scroll;
  width: 80vw;
  color: white !important;
  height: 40vh;
  overflow-x: visible;
  padding-left: 8vw;
}

#face-help > #help-box > li {
  font-size: 4svi;
  font-weight: 900;
  padding-bottom: 2vh;
  text-transform: uppercase;
  font-family: Inter;
}

#face-help > button {
  border-radius: 3vh;
  width: 54vw;
  height: 6vh;
  bottom: 23vh;
  font-size: 5svi;
  font-weight: 900;
  text-box: auto;
  color: black;
  background-color: white;
  border: black solid 4px;
  margin: 3vh 0 6vh 0;
}
